Problem Installing LSTP in Mate

Problem Installing LSTP in Mate

Postby Ordinary12 on Fri Mar 15, 2013 10:35 am

Hey Guys,

I have just finished installing Mint 13 (Mate Edition) on my desktop and the first thing I wanted to setup was LSTP. I found a post from someone on here that gave directions on how to do it but of course it didn't work for me. I keep getting the message below:

kendall@Prisoner1 /usr/share/ltsp/plugins/ltsp-build-client $ sudo ltsp-build-client --arch i386 --dist precise
NOTE: Root directory /opt/ltsp/i386 already exists, this will lead to problems, please remove it before trying again. Exiting.
error: LTSP client installation ended abnormally


Does anyone know how to fix this?
Ordinary12
Level 1
Level 1
 
Posts: 3
Joined: Thu Mar 14, 2013 5:09 pm

Linux Mint is funded by ads and donations.
 

Return to MATE

Who is online

Users browsing this forum: No registered users and 12 guests